/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9/04/2015, 7:25:17 PM
    Author     : Chelsea
*/

html,
body {
    height: 100%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333333;
    position: relative;
}
h1.home_welcome_text {
    font-size: 1.5em;
    font-family: 'Caudex';
}
h1 {
    text-align: center!important;
    font-family: 'Caudex';
}
h2.page_heading {
    text-align: center!important;
    font-family: 'Caudex';
}
h2 {
    font-family: 'Caudex';
}
h3 {
    font-family: 'Caudex';
}
h4 {
    font-family: 'Caudex';
    color: #242d64;
}
hr.page_title {
    border-top: 1px solid #242d64;
    border-width: thin;
}
hr.treatment_heading {
    border-top: 1px solid #242d64;
    border-width: thin;
}
hr.appointment_heading {
    border-top: 1px solid #242d64;
    border-width: thin;
    width: 100%;
    margin-left: 0px;
    margin-top: 5px;
}
hr.contact_heading {
    border-top: 1px solid #242d64;
    border-width: thin;
    margin-top: 5px;
    margin-left: -5px;
    width: 90%;
}
hr.message_heading {
    border-top: 1px solid #242d64;
    border-width: thin;
}
/*about page css*/
.about_content {
    color: #fff;
    font-size: 1.3em;
    /* margin-top: 40%; */
    margin-bottom: 35px;
}
.about_background {
    background: rgba(255, 255, 255, 0.8);
    padding: 10px;
    margin-left: 5px;
    margin-right: 5px;
}
.about_text {
    color: #242d64;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
}
#karina_image {
    padding-top: 10%;
    height: 60%;
}
/*request appoinment form page css*/
.g-recaptcha {
    transform: scale(0.77);
    transform-origin: 0 0;
}
.appointment > form {
    margin-left: 0%;
    vertical-align: middle;
}
.appointment_content {
    color: #fff;
    font-size: 1em;
    margin-top: 30px;
    margin-bottom: 30px;
}
.appointment_background {
    background: rgba(255, 255, 255, 0.9);
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 80px;
    padding: 5px;
    margin-top: 50%;
}
.appointment_form_heading {
    text-align: center;
}
.appointment_text {
    color: #242d64;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.appointmentsuccess table td {
    vertical-align: top;
}
.form_submit.btn-default {
    background-color: #fff !important;
    background-image: none;
    color: #242d64;
    border-color: #242d64;
    padding: 6px 50px 6px 50px;
}
.error {
    font-size: 12px;
    color: #c10b0b;
    float: right;
}

/*call to action for front-end pages*/
.call_to_action_wrap {
    /* background-color: #c3d6ee; */
    position: relative;
}
.call_to_action_background {
    width: 420px;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
}
.call_to_action_buttons {
    padding: 0px;
    margin-top: 35px;
    position: absolute;
}
.call_to_action_buttons a {
    margin: 0px;
}

.call_to_action_buttons a>img {
    width: 200px;
}
.call_to_action_line {
  position: absolute;
  bottom: 0px;
  width: 100%;
  background-color: #fff;
  height: 10px;
}

/*default template background image */
.background_image {
    /*
    background-color: #c3d6ee;
    background-image: url('../images/beauty_bubble_background.jpg');
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 15px;
    
    background-position-y: 275px;
    */
    position: fixed;
    top: 0px;
    min-height: 100%;
    height: 100%;
    width: 100%;
    background-color: #c3d6ee;
    background-image: url('../images/beauty_bubble_background.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -99;
    overflow: auto;
    
}
/*Contact details/form on contact page*/
.contact > h2 {
    margin-left: 20%;
}
.contact_page a:link {
    color: #242d64 !important;
    text-decoration: none!important;
}
.contact_page a:visited {
    color: #242d64;
    text-decoration: none;
}
.contact_page a:hover {
    color: #fff!important;
    text-decoration: none!important;
}
.contact_us_form {
    /* margin-top: 50px; */
}
.contact_details {
    margin-left: 5%;
}
.contact_content {
    color: #fff;
    font-size: 1em;
    margin-top: 30px;
}
.contact_background {
    background: rgba(255, 255, 255, 0.9);
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 80px;
    padding: 10px;
    /* margin-top: 50%; */
}
.contact_text {
    color: #242d64;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.2em;
}
.google_map_wrapper {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
/*Contact details on default template*/
.contact_info a:link {
    color: #fff;
    text-decoration: none;
}
.contact_info a {
    color: #fff!important;
    text-decoration: none;
}
.contact_info a:hover {
    color: #c3d6ee;
    text-decoration: none;
}
/*dashboard themes/simple.php css*/
.dash_dropdown_btn.btn {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 80%;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    border-radius: 4px;
}
.dash_dropdown_btn.img-circle {
    border-radius: 50% !important;
    border: 2px solid #dfe0e4;
}
.dash_nav.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    background-color: #242d64;
}
.dash_nav_wrapper {
    background-color: #c3d6ee;
    padding: 100px 10px 100px 10px;
    margin-left: 300px;
}
.dash_background {
    z-index: -99;
    top: 183px;
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: #fafafa;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    overflow: auto;
    padding-bottom: 150px;
    font-family: 'Caudex';
}
.dash_wrapper {
    margin-top: 300px;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    -webkit-border-radius: 3px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.075);
    background-color: #fff;
}
/*dashboard home page ($output)*/
input::-webkit-calendar-picker-indicator {
    display: none;
}
input[type="date"]::-webkit-input-placeholder {
    visibility: hidden !important;
}
.dashbd_home_text h4 {
    font-weight: bold;
}
.dash_appointment_cell {
    height: 450px;
    margin: 5px;
    border: 1px solid black;
    width: 100%;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    -webkit-border-radius: 3px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.075);
    background-color: #fff;
    padding: 10px;
}
.dashbd_home_content {
    color: #242d64;
    text-shadow: 0 1px 0 #fff;
    font-size: 1.5em;
    margin: 0px;
}
.dashbd_wrap {
    position: relative;
    min-height: 100%;
    background-color: #fff;
}
.client-table th {
    padding: 10px 30px 10px 30px;
}
.client-table td {
    padding: 10px 30px 10px 30px;
}
/*footer css*/
.guarantee-para {
    /* padding: 5px 50px 30px 0px; */
    text-align: center;
    margin-top: 35px;
}
.guarantee-para p {
    padding: 5px 30px 30px 30px;
    text-align: center;
    margin-left: 40px;
}
.quick-links-menu {
    margin-top: 35px;
    text-align: center;
    /* padding: 5px 30px 30px 80px; */
}
.quick-links-menu ul {
    padding: 0px;
}
.quick-links-menu li {
    text-decoration: none;
    list-style-type: none;
}
.quick-links-menu a:hover {
    text-decoration: none;
    list-style-type: none;
    color: #fff;
}
.login-dropup {
    margin-top: 95%;
}
.footer {
    background-color: #c3d6ee;
    color: #242d64;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    min-height: 75%;
}

.main-content {
    margin-top: 15%;
}

/*main home page /default controller*/


.home_content {
    color: #fff;
    font-size: 1em;
    /*margin-top: 16%;*/
}
.home_text_background {
    background: rgba(255, 255, 255, 0.2);
    /* margin-top: 45%; */
}
.home_welcome_text {
    padding: 5px;
    font-family: 'Caudex';
    text-align: center;
    text-shadow: 2px 2px 4px #000000;
}
/*login and register pages*/
.login_background {
    background: rgba(255, 255, 255, 0.2);
}
.login_text_wrapper {
    padding: 5px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
}
.login_form {
    width: 400px;
    margin-right: auto;
    margin-left: auto;
    color: #242d64;
}
.login_submit {
    background-color: #fff !important;
    background-image: none;
    color: #242d64;
    border-color: #242d64;
    padding: 6px 50px 6px 50px;
    margin-right: -8%;
    float: right;
}
/*Nav bar*/
.navbar .nav .active > a,
.navbar .nav .active > a:hover {
    color: #242d64;
    background-color: #fff;
}
.navbar-fixed-top {
    position: relative;
}

.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
    width: 100%;
}
nav navbar-nav navbar-right {
    position: absolute;
    right: 10px;
    margin-top: 30%;
    margin-left: 0%;
}
.navbar .nav > li > a {
    padding: 9px 10px 9px 10px;
    font-family: 'Caudex';
    font-size: 1.2em;
    color: #242d64;
    background-color: #fff;
    margin-top: 0px;
}
.nav > li > a:hover {
    text-decoration: none;
    background: rgba(0, 0, 0, 0);
    color: #c3d6ee;
}
.navbar-toggle .icon-bar {
    background-color: #fff!important;
}
.navbar .container-fluid {
    background-color: #242d64;
    background-image: none;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
}
.nav_contact_info {
    font-size: 1.5em;
    text-align: left;
    padding-left: 25px;
}
.nav_contact_info a {
    margin-top: 0%;
    text-decoration: none;
    color: #fff!important;
    padding-bottom: 10px;
}
.nav_contact_info a:hover {
    color: #c3d6ee;
}
a.visible-xs.contact_info {
    margin-bottom: -39px;
}
.clear-div {
    clear: both;
}

.navbar {
    border: none;
    margin: 0px;
}

.navbar-brand {
    height: auto;
    padding: 0px;
    display: inline;
    margin-top: -25%;
}
.logo {
    /* REMOVE 
    margin-right: 25%;
    max-width: 450px;
    width: 60%;
    float: right;
    padding: 5%;
    margin-top: 10%;
    */
    width: 80%;
    max-width: 450px;
}
/*treatments page*/
.call_to_action_treatments {
    height: 100px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.nail_treament_para {
    font-size: 8px;
}
.treatments_content {
    color: #fff;
    /* margin-top: 10%; */
}
.treatments_background {
    background: rgba(255, 255, 255, 0.8);
    padding: 10px;
    margin-left: 5px;
    margin-right: 5px;
    /* margin-bottom: 85px; */
    /* margin-top: 50%; */
}
.treatments_text {
    color: #242d64;
    font-size: 12px;
}
.treatment_text_box_side {
    margin-top: 31px;
}
.treatment_price {
    float: right;
    font-size: 12px;
}
.treatments-request-button{
        margin-left: 0%;
        /* padding-top: 4%; */
    }

/*page wrap template for output*/
.wrap {
    /* position: relative; */
    /* min-height: 100%; */
    /* width: 100%; */
}
.under_nav_line {
    /*
    margin-top: 8.7%;
    height: 10px;
    margin-left: -15px;
    margin-right: -15px;
    */
}
/*Screens between 480px and 768px (tablets) */
@media (min-width: 30em 480px) {
    h1.home_welcome_text {
        font-size: 1.5em;
        font-family: 'Caudex';
    }
    h2.page_heading {
        text-align: center!important;
        font-family: 'Caudex';
    }
    h3 {
        font-family: 'Caudex';
    }
    hr.page_title {
        width: 60%;
        border-top: 1px solid #242d64;
        border-width: thin;
    }
    hr.treatment_heading {
        border-top: 1px solid #242d64;
        border-width: thin;
    }
    hr.appointment_heading {
        border-top: 1px solid #242d64;
        border-width: thin;
        width: 155%;
        margin-left: -250px;
        margin-top: 5px;
    }
    hr.contact_heading {
        border-top: 1px solid #242d64;
        border-width: thin;
        margin-top: 5px;
        margin-left: -5px;
        width: 90%;
    }
    /*about page css*/
    .about_content {
        color: #fff;
        font-size: 1.3em;
        margin-top: 55%;
        margin-bottom: 35px;
    }
    .about_background {
        background: rgba(255, 255, 255, 0.8);
        padding: 30px;
        margin-left: 15px;
        margin-right: 15px;

    }
    .about_text {
        color: #242d64;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 1.2em;
    }
    #karina_image {
        padding-top: 200px;
    }
    .appointment > form {
        margin-left: 50%;
    }
    .appointment_content {
        color: #fff;
        font-size: 1em;
        margin-top: 3%;
        margin-bottom: 3%;
    }
    .appointment_background {
        background: rgba(255, 255, 255, 0.9);
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 80px;
        padding: 30px;
    }
    .appointment_text {
        color: #242d64;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 1.2em;
    }
    /*Contact details/form on contact page*/
    .contact_page a:link {
        color: #242d64 !important;
        text-decoration: none!important;
    }
    .contact_page a:visited {
        color: #242d64;
        text-decoration: none;
    }
    .contact_page a:hover {
        color: #fff!important;
        text-decoration: none!important;
    }
    .contact > form {
        margin-left: 50%;
    }
    .contact_us_form {
        margin-top: 50px;
    }
    .contact_details {
        margin-left: 23%;
    }
    .contact_content {
        color: #fff;
        font-size: 1em;
        margin-top: 60px;
    }
    .contact_background {
        background: rgba(255, 255, 255, 0.9);
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 80px;
        padding: 30px;
    }
    .contact_text {
        color: #242d64;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 1.2em;
    }
    .google_map_wrapper {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }
    /*Nav and contact info in header*/
    nav navbar-nav navbar-right {
        position: absolute;
        right: 10px;
        margin-top: 40%;
        margin-left: 0%;
    }
    .navbar .nav .active > a,
    .navbar .nav .active > a:hover {
        background-color: #ffffff;
        color: #242d64;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 100%;
    }
    .navbar .nav > li > a {
        margin-left: 10px;
        margin-right: 0px;
        padding: 9px 10px 9px 10px;
        font-family: 'Caudex';
        font-size: 1.2em;
        background-color: #242d64;
        color: #fff;
        margin-top: 0px;
    }
    .nav > li > a:hover {
        text-decoration: none;
        color: #c3d6ee;
    }
    .navbar-brand {
        height: auto;
        padding: 0px;
        float: none!important;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff!important;
    }
    .navbar .container-fluid {
        background-color: #242d64;
        background-image: none;
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        margin-left: 0px;
        margin-right: 0px;
        width: auto;
    }
    .logo {
        margin-left: 0px;
        max-width: 450px;
        width: 100%;
        float: none!important;
    }
    .nav_contact_info {
        font-size: 1.5em;
    }
    .nav_contact_info a {
        margin: 0px;
        text-decoration: none;
        color: #fff!important;
    }
    .nav_contact_info a:hover {
        color: #c3d6ee;
    }
    .contact_info a:link {
        color: #fff;
        text-decoration: none;
    }
    .contact_info a {
        color: #fff!important;
        text-decoration: none;
    }
    .contact_info a:hover {
        color: #c3d6ee;
        text-decoration: none;
    }
    /*call to action for front-end pages*/    


    /*default template background image */
    .background_image {
        position: fixed;
        top: 15%;
        height: 100%;
        width: 100%;
        background-image: url('../images/beauty_bubble_background.jpg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100%;
        z-index: -99;
        overflow: auto;
        padding-bottom: 150px;
    }
    .home_content {
        color: #fff;
        font-size: 2.3em;
        /*margin-top: 10%;*/
        margin-bottom: 5%;
    }
    .home_text_background {
        background: rgba(255, 255, 255, 0.2);
        margin-top: 18%;
    }
    .home_welcome_text {
        padding: 80px;
        font-family: 'Caudex';
        text-align: center;
        margin-top: 0%;
    }
    .call_to_action_treatments {
        height: 100px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    .nail_treament_para {
        font-size: 15px;
    }
    .treatments_content {
        color: #fff;
        margin-top: 30px;
    }
    .treatments_background {
        background: rgba(255, 255, 255, 0.8);
        padding: 30px;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 85px;
    }
    .treatments_text {
        color: #242d64;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 15px;
    }
    .treatment_text_box_side {
        margin-top: 31px;
    }
    .treatment_price {
        float: right;
        .treatments-request-button{
            margin-left: 20%;
            padding-top: 2%;
        }
    }
}
/*Screens 768px or bigger (large screens) */
@media (min-width: 768px) {
    h1.home_welcome_text {
        font-size: 1.5em;
        font-family: 'Caudex';
    }
    h2.page_heading {
        text-align: center!important;
        font-family: 'Caudex';
    }
    h3 {
        font-family: 'Caudex';
    }
    hr.page_title {
        width: 60%;
        border-top: 1px solid #242d64;
        border-width: thin;
    }
    hr.treatment_heading {
        border-top: 1px solid #242d64;
        border-width: thin;
    }
    hr.appointment_heading {
        border-top: 1px solid #242d64;
        border-width: thin;
        width: 155%;
        margin-left: -250px;
        margin-top: 5px;
    }
    hr.contact_heading {
        border-top: 1px solid #242d64;
        border-width: thin;
        margin-top: 5px;
        margin-left: -5px;
        width: 90%;
    }
    
    .background_image {
        background-position-y: 210px;
        padding-top: 210px;
    }
    
    /*about page css*/
    .about_content {
        color: #fff;
        font-size: 1.2em;
        margin-top: 3%;
        margin-bottom: 3%;
    }
    .about_background {
        background: rgba(255, 255, 255, 0.8);
        padding: 30px;
        margin-left: 15px;
        margin-right: 15px;
    }
    .about_text {
        color: #242d64;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 1.2em;
    }
    
    .call_to_action_background {
        width: 600px;
    }
    .call_to_action_buttons {
        margin-top: 30px;
    }
    .call_to_action_buttons a>img {
        width: 300px;
    }
    
    #karina_image {
        padding-top: 90%;
    }
    .g-recaptcha {
        transform: scale(0.99);
        transform-origin: 0 0;
    }
    .appointment > form {
        margin-left: 50%;
    }
    .appointment_content {
        color: #fff;
        font-size: 1em;
        margin-top: 3%;
        margin-bottom: 30px;
    }
    .appointment_background {
        background: rgba(255, 255, 255, 0.9);
        margin-left: 15px;
        margin-right: 15px;       
        padding: 30px;
        min-height: 60%;
    }
    .appointment_form_heading {
        margin-left: -100%;
    }
    .appointment_text {
        color: #242d64;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 1.2em;
    }
    /*Contact details/form on contact page*/
    .contact_page a:link {
        color: #242d64 !important;
        text-decoration: none!important;
    }
    .contact_page a:visited {
        color: #242d64;
        text-decoration: none;
    }
    .contact_page a:hover {
        color: #fff!important;
        text-decoration: none!important;
    }
    .contact > form {
        vertical-align: middle;
    }
    .contact_us_form {
        /* margin-top: 50px; */
    }
    .contact_details {
        margin-left: 23%;
    }
    .contact_content {
        color: #fff;
        font-size: 1em;
        margin-top: 3%;
    }
    .contact_background {
        background: rgba(255, 255, 255, 0.9);
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 80px;
        padding: 30px;
    }
    .contact_text {
        color: #242d64;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 1.2em;
    }
    .google_map_wrapper {
        width: 60%;
        /* height: 35%; */
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }
    /*Nav bar and contact info in header*/
    nav navbar-nav navbar-right {
        position: absolute;
        right: 10px;
    }
    .navbar-fixed-top {
        position: fixed;
    }
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 100%;
    }
    .navbar-header{
        float: none;
    }
    .navbar .nav > li > a {
        margin-right: 0px;
        padding: 9px 10px 9px 10px;
        font-family: 'Caudex';
        font-size: 1.2em;
        background-color: #242d64;
        color: #fff;
        
    }
    .nav > li > a:hover {
        text-decoration: none;
        color: #c3d6ee;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff!important;
    }
    .navbar .container-fluid {
        background-color: #242d64;
        background-image: none;
        width: 100%;
        height: auto;
        margin-left: 0px;
        margin-right: 0px;
    }
    .nav_contact_info {
        text-align: right;
        font-size: 1.5em;
        padding: 20px 20px 0px 0px;
        height: 110px;
    }
    .nav_contact_info a {
        margin: 0px;
        text-decoration: none;
        color: #fff!important;
    }
    .nav_contact_info a:hover {
        color: #c3d6ee;
    }
    .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        margin-left: 0px;
        margin-right: 0px;
        width: auto;
    }
    .navbar-brand {
        height: auto;
        padding: 0px;
        float: none!important;
    }
    .logo {
        /* REMOVE 
        margin-left: 10%;
        max-width: 450px;
        width: 60%;
        
        float: left;
        padding: 0%;
        margin-top: 1%;
        */
    }
    .nav_contact_info {
        position: absolute;
        right: 0px;
        text-align: right;
        font-size: 1.5em;
        padding: 0px 20px 0px 0px;
        margin-top: -160px;
        z-index: 100;
    }
    /*login and register pages*/
    .login_background {
        background: rgba(255, 255, 255, 0.2);
    }
    .login_text_wrapper {
        padding: 5px;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-align: center;
    }
    .login_form {
        width: 400px;
        margin-right: auto;
        margin-left: auto;
        color: #242d64;
    }
    .login_submit {
        background-color: #fff !important;
        background-image: none;
        color: #242d64;
        border-color: #242d64;
        padding: 6px 50px 6px 50px;
        margin-right: -8%;
        float: right;
    }
    /*default template background image */
    .background_image {
        /*
        position: fixed;
        top: 20%;
        height: 100%;
        width: 100%;
        background-image: url('../images/beauty_bubble_background.jpg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100%;
        z-index: -99;
        overflow: auto;
        padding-bottom: 185px;
        */
    }
    .main-content {
        margin-top: 210px;
    }

    /*main home page /default controller*/
    .home_content {
        color: #fff;
        font-size: 2.3em;
        /*margin-top: 230px;*/
        /* margin-bottom        font-size: 2.3em;
        margin-top: 10%;: 5%; */
    }
    .home_text_background {
        background: rgba(255, 255, 255, 0.2);
        margin-top: 18%; 
    }
    .home_welcome_text {
        padding: 80px;
        font-family: 'Caudex';
        text-align: center;
        margin-top: 0%;
    }
    /*treatments page*/
    .call_to_action_treatments {
        height: 100px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    .nail_treament_para {
        font-size: 13px;
        font-style: italic;
    }
    .treatments_content {
        color: #fff;
       
        margin-top: 3%;
    }
    .treatments_background {
        background: rgba(255, 255, 255, 0.8);
        padding: 30px;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 3%;
    }
    .treatments_text {
        color: #242d64;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 1em;
    }
    .treatment_text_box_side {
        margin-top: 20px;
    }
    .treatment_price {
        float: right;
        font-size: 1em;
    }
    .treatments-request-button{
        /* margin-left: 20%; */
        /* padding-top: 2%; */
    }
}
